[Testing Update] 2018-11-11 - Kernels, Cups, LibInput, Wine, KDE Frameworks, Pamac

update
testing

#1

Hi community,

Welcome to another testing update. So what do we have with this one?

  • We just pushed Pamac 7.3.0rc to testing. In addition to the other new features, it contains:
    • a gnome-shell search provider to directly search packages in gnome-shell
    • a gnome-shell extension called pamac-updates (modified from manjaro-update). It has a full integration with pamac so it uses its preferences and can auto download updates if the option is enabled. We also made some improvements in checking for updates.
    • pamac-updater symlink to pamac-manager is removed, use
      pamac-manager --updates instead
    • pamac-manager use new selection icons
  • We updated most of our Kernels
  • Updates to cups and libinput
  • Wine is now at 3.20
  • KDE Framework is now at 5.52.0
  • The usual upstream rebuilds/updates

We hope with all these changes Manjaro to be more efficient for you all. And happy Halloween.


Manjaro v18.0.1 Preview1 released!

If you are curious about the latest Manjaro-Illyria 18.0.1 release, you now have the opportunity to download XFCE Edition with the latest 4.13 packages, aswell as our most recent styling efforts. Our KDE fans may try our KDE Edition with the latest KDE v5.14 instead. And our GNOME fans may try our Gnome Edition with the latest GNOME v3.30.


Current supported Kernels

  • linux316 3.16.59
  • linux318 3.18.125 [EOL]
  • linux44 4.4.163
  • linux49 4.9.136
  • linux414 4.14.80
  • linux417 4.17.19 [EOL]
  • linux418 4.18.18
  • linux419 4.19.1
  • linux414-rt 4.14.78_rt47
  • linux416-rt 4.16.18_rt11
  • linux418-rt 4.18.16_rt9

Sync Package Updates (Sun Nov 11 09:28:19 CET 2018)

  • testing community x86_64: 50 new and 46 removed package(s)
  • testing core x86_64: 11 new and 11 removed package(s)
  • testing extra x86_64: 176 new and 97 removed package(s)
  • testing multilib x86_64: 4 new and 4 removed package(s)
:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-11-10           2018-11-11
-------------------------------------------------------------------------------
                              catch2              2.4.1-2              2.4.2-1
                        d-containers      0.8.0alpha.10-1      0.8.0alpha.11-1
                                 dia             0.97.3-4             0.97.3-5
                         dns-lexicon              3.0.1-2              3.0.2-1
                        gimp-help-ca              2.8.2-5              2.8.2-6
                        gimp-help-da              2.8.2-5              2.8.2-6
                        gimp-help-de              2.8.2-5              2.8.2-6
                        gimp-help-el              2.8.2-5              2.8.2-6
                        gimp-help-en              2.8.2-5              2.8.2-6
                     gimp-help-en_gb              2.8.2-5              2.8.2-6
                        gimp-help-es              2.8.2-5              2.8.2-6
                        gimp-help-fr              2.8.2-5              2.8.2-6
                        gimp-help-it              2.8.2-5              2.8.2-6
                        gimp-help-ja              2.8.2-5              2.8.2-6
                        gimp-help-ko              2.8.2-5              2.8.2-6
                        gimp-help-nl              2.8.2-5              2.8.2-6
                        gimp-help-nn              2.8.2-5              2.8.2-6
                     gimp-help-pt_br              2.8.2-5              2.8.2-6
                        gimp-help-ru              2.8.2-5              2.8.2-6
                        gimp-help-sl              2.8.2-5              2.8.2-6
                        gimp-help-sv              2.8.2-5              2.8.2-6
                     gimp-help-zh_cn              2.8.2-5              2.8.2-6
                               glava              1.5.7-1              1.5.8-1
                             hashcat            1:4.2.1-1            1:5.0.0-1
                            influxdb              1.6.4-1              1.7.0-1
                              jgmenu                1.4-1              1.4.1-1
                           libsigrok              0.5.1-1              0.5.1-2
                             libxmlb              0.1.3-1              0.1.4-1
                           mediaelch              2.4.2-2              2.4.2-3
                             ngspice                 28-1                 29-1
                    otf-font-awesome              5.4.1-1              5.5.0-1
                               pdfjs           1.10.100-2            2.0.943-1
                         pidgin-sipe             1.23.3-1             1.24.0-1
                            powerdns              4.1.4-4              4.1.5-1
                           py3status               3.13-1               3.14-1
                    python-filebytes             0.9.17-1             0.9.18-1
                           python-fs              2.1.1-1              2.1.2-1
                   python-matplotlib              3.0.1-1              3.0.2-1
                 python-pytest-xdist             1.24.0-1             1.24.1-1
                   python2-filebytes             0.9.17-1             0.9.18-1
                          python2-fs              2.1.1-1              2.1.2-1
                python2-pytest-xdist             1.24.0-1             1.24.1-1
                         soapyrtlsdr              0.2.5-2              0.2.5-3
             transmission-remote-gtk              1.3.1-2              1.4.0-1
                             tribler         7.2.0_exp1-1         7.2.0_exp1-2
                    ttf-font-awesome              5.4.1-1              5.5.0-1
                    python-localzone                    -              0.9.4-1
                         python-pony                    -              0.7.6-1
                        python2-pony                    -              0.7.6-1
                      udp2raw-tunnel                    -         20180225.0-2


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-11-10           2018-11-11
-------------------------------------------------------------------------------
                            linux318           3.18.124-1           3.18.125-1
                    linux318-headers           3.18.124-1           3.18.125-1
                            linux414            4.14.79-1            4.14.80-1
                    linux414-headers            4.14.79-1            4.14.80-1
                            linux418            4.18.17-1            4.18.18-1
                    linux418-headers            4.18.17-1            4.18.18-1
                             linux44            4.4.162-1            4.4.163-1
                     linux44-headers            4.4.162-1            4.4.163-1
                             linux49            4.9.135-1            4.9.136-1
                     linux49-headers            4.9.135-1            4.9.136-1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-11-10           2018-11-11
-------------------------------------------------------------------------------
                               gnupg             2.2.10-1             2.2.11-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-11-10           2018-11-11
-------------------------------------------------------------------------------
                  linux318-acpi_call             1.1.0-65             1.1.0-66
                   linux318-bbswitch               0.8-65               0.8-66
                linux318-broadcom-wl      6.30.223.271-41      6.30.223.271-42
                   linux318-catalyst     1:15.201.1151-55     1:15.201.1151-56
                linux318-ndiswrapper              1.61-41              1.61-42
                     linux318-nvidia           1:410.73-1           1:410.73-2
               linux318-nvidia-340xx            340.107-8            340.107-9
               linux318-nvidia-390xx             390.87-4             390.87-5
                   linux318-nvidiabl              0.88-55              0.88-56
                      linux318-r8168          8.045.08-20          8.045.08-21
                  linux318-rt3562sta        2.4.1.1_r4-41        2.4.1.1_r4-42
                        linux318-spl             0.7.11-2             0.7.11-3
                   linux318-tp_smapi              0.41-65              0.41-66
                linux318-vhba-module          20161009-41          20161009-42
   linux318-virtualbox-guest-modules             5.2.22-1             5.2.22-2
    linux318-virtualbox-host-modules             5.2.22-1             5.2.22-2
                        linux318-zfs             0.7.11-2             0.7.11-3
                  linux414-acpi_call             1.1.0-64             1.1.0-65
                   linux414-bbswitch               0.8-64               0.8-65
                linux414-broadcom-wl      6.30.223.271-64      6.30.223.271-65
                   linux414-catalyst     1:15.201.1151-64     1:15.201.1151-65
                linux414-ndiswrapper              1.61-64              1.61-65
                     linux414-nvidia           1:410.73-2           1:410.73-3
               linux414-nvidia-340xx           340.107-23           340.107-24
               linux414-nvidia-390xx             390.87-9            390.87-10
                   linux414-nvidiabl              0.88-64              0.88-65
                      linux414-r8168          8.045.08-52          8.045.08-53
                  linux414-rt3562sta        2.4.1.1_r4-64        2.4.1.1_r4-65
                        linux414-spl             0.7.11-4             0.7.11-5
                   linux414-tp_smapi              0.41-64              0.41-65
                linux414-vhba-module          20161009-64          20161009-65
   linux414-virtualbox-guest-modules             5.2.22-1             5.2.22-2
    linux414-virtualbox-host-modules             5.2.22-1             5.2.22-2
                        linux414-zfs             0.7.11-4             0.7.11-5
                  linux418-acpi_call             1.1.0-12             1.1.0-13
                   linux418-bbswitch               0.8-12               0.8-13
                linux418-broadcom-wl      6.30.223.271-12      6.30.223.271-13
                   linux418-catalyst     1:15.201.1151-12     1:15.201.1151-13
                linux418-ndiswrapper              1.61-12              1.61-13
                     linux418-nvidia           1:410.73-3           1:410.73-4
               linux418-nvidia-340xx           340.107-12           340.107-13
               linux418-nvidia-390xx            390.87-12            390.87-13
                   linux418-nvidiabl              0.88-12              0.88-13
                      linux418-r8168          8.045.08-12          8.045.08-13
                        linux418-spl             0.7.11-5             0.7.11-6
                   linux418-tp_smapi              0.41-12              0.41-13
                linux418-vhba-module          20161009-12          20161009-13
   linux418-virtualbox-guest-modules             5.2.22-1             5.2.22-2
    linux418-virtualbox-host-modules             5.2.22-1             5.2.22-2
                        linux418-zfs             0.7.11-5             0.7.11-6
                   linux44-acpi_call            1.1.0-114            1.1.0-115
                    linux44-bbswitch              0.8-114              0.8-115
                 linux44-broadcom-wl      6.30.223.271-84      6.30.223.271-85
                    linux44-catalyst    1:15.201.1151-114    1:15.201.1151-115
                 linux44-ndiswrapper              1.61-82              1.61-83
                      linux44-nvidia           1:410.73-1           1:410.73-2
                linux44-nvidia-340xx           340.107-19           340.107-20
                linux44-nvidia-390xx             390.87-8             390.87-9
                    linux44-nvidiabl             0.88-114             0.88-115
                       linux44-r8168          8.045.08-36          8.045.08-37
                   linux44-rt3562sta        2.4.1.1_r4-82        2.4.1.1_r4-83
                         linux44-spl             0.7.11-4             0.7.11-5
                    linux44-tp_smapi             0.41-114             0.41-115
                 linux44-vhba-module          20161009-82          20161009-83
    linux44-virtualbox-guest-modules             5.2.22-1             5.2.22-2
     linux44-virtualbox-host-modules             5.2.22-1             5.2.22-2
                         linux44-zfs             0.7.11-4             0.7.11-5
                   linux49-acpi_call            1.1.0-101            1.1.0-102
                    linux49-bbswitch              0.8-101              0.8-102
                 linux49-broadcom-wl     6.30.223.271-101     6.30.223.271-102
                    linux49-catalyst    1:15.201.1151-101    1:15.201.1151-102
                 linux49-ndiswrapper              1.61-99             1.61-100
                      linux49-nvidia           1:410.73-1           1:410.73-2
                linux49-nvidia-340xx           340.107-20           340.107-21
                linux49-nvidia-390xx             390.87-9            390.87-10
                    linux49-nvidiabl             0.88-101             0.88-102
                       linux49-r8168          8.045.08-41          8.045.08-42
                   linux49-rt3562sta        2.4.1.1_r4-99       2.4.1.1_r4-100
                         linux49-spl             0.7.11-4             0.7.11-5
                    linux49-tp_smapi             0.41-101             0.41-102
                 linux49-vhba-module          20161009-99         20161009-100
    linux49-virtualbox-guest-modules             5.2.22-1             5.2.22-2
     linux49-virtualbox-host-modules             5.2.22-1             5.2.22-2
                         linux49-zfs             0.7.11-4             0.7.11-5
                           pamac-dev         7.3.0beta3-1           7.3.0rc1-1
         pamac-dev-tray-appindicator         7.3.0beta3-1           7.3.0rc1-1
                              attica                    -             5.52.0-1
                               baloo                    -             5.52.0-1
                            bluez-qt                    -             5.52.0-1
                        breeze-icons                    -             5.52.0-1
                 extra-cmake-modules                    -             5.52.0-1
                frameworkintegration                    -             5.52.0-1
                         kactivities                    -             5.52.0-1
                   kactivities-stats                    -             5.52.0-1
                             kapidox                    -             5.52.0-1
                            karchive                    -             5.52.0-1
                               kauth                    -             5.52.0-1
                          kbookmarks                    -             5.52.0-1
                            kcmutils                    -             5.52.0-1
                             kcodecs                    -             5.52.0-1
                         kcompletion                    -             5.52.0-1
                             kconfig                    -             5.52.0-1
                      kconfigwidgets                    -             5.52.0-1
                         kcoreaddons                    -             5.52.0-1
                              kcrash                    -             5.52.0-1
                         kdbusaddons                    -             5.52.0-1
                        kdeclarative                    -             5.52.0-1
                                kded                    -             5.52.0-1
                     kdelibs4support                    -             5.52.0-1
                     kdesignerplugin                    -             5.52.0-1
                               kdesu                    -             5.52.0-1
                           kdewebkit                    -             5.52.0-1
                              kdnssd                    -             5.52.0-1
                           kdoctools                    -             5.52.0-1
                          kemoticons                    -             5.52.0-1
                       kfilemetadata                    -             5.52.0-1
                        kglobalaccel                    -             5.52.0-1
                          kguiaddons                    -             5.52.0-1
                           kholidays                    -           1:5.52.0-1
                               khtml                    -             5.52.0-1
                               ki18n                    -             5.52.0-1
                         kiconthemes                    -             5.52.0-1
                           kidletime                    -             5.52.0-1
                       kimageformats                    -             5.52.0-1
                               kinit                    -             5.52.0-1
                                 kio                    -             5.52.0-1
                           kirigami2                    -             5.52.0-1
                         kitemmodels                    -             5.52.0-1
                          kitemviews                    -             5.52.0-1
                         kjobwidgets                    -             5.52.0-1
                                 kjs                    -             5.52.0-1
                            kjsembed                    -             5.52.0-1
                        kmediaplayer                    -             5.52.0-1
                           knewstuff                    -             5.52.0-1
                      knotifications                    -             5.52.0-1
                       knotifyconfig                    -             5.52.0-1
                            kpackage                    -             5.52.0-1
                              kparts                    -             5.52.0-1
                             kpeople                    -             5.52.0-1
                           kplotting                    -             5.52.0-1
                                kpty                    -             5.52.0-1
                               kross                    -             5.52.0-1
                             krunner                    -             5.52.0-1
                            kservice                    -             5.52.0-1
                         ktexteditor                    -             5.52.0-1
                        ktextwidgets                    -             5.52.0-1
                     kunitconversion                    -             5.52.0-1
                             kwallet                    -             5.52.0-1
                            kwayland                    -             5.52.0-1
                      kwidgetsaddons                    -             5.52.0-1
                       kwindowsystem                    -             5.52.0-1
                             kxmlgui                    -             5.52.0-1
                       kxmlrpcclient                    -             5.52.0-1
                     modemmanager-qt                    -             5.52.0-1
                   networkmanager-qt                    -             5.52.0-1
                        oxygen-icons                    -           1:5.52.0-1
                    oxygen-icons-svg                    -           1:5.52.0-1
                    plasma-framework                    -             5.52.0-1
                              prison                    -             5.52.0-1
                             purpose                    -             5.52.0-1
                  qqc2-desktop-style                    -             5.52.0-1
                               solid                    -             5.52.0-1
                              sonnet                    -             5.52.0-1
                         syndication                    -             5.52.0-1
                 syntax-highlighting                    -             5.52.0-1
                        threadweaver                    -             5.52.0-1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-11-10           2018-11-11
-------------------------------------------------------------------------------
                                cogl1.22.2+10+g3baa2d7a-11.22.2+22+ge023a361-1
                               ctags             5.8-6 1:r20181015+g45968eff-1
                                cups              2.2.8-3              2.2.9-1
                           datefudge               1.22-1                    -
                             getmail                5.7-1                5.8-1
                             libcups              2.2.8-3              2.2.9-1
                          libgsystem  2015.2+4+gd606bec-1  2015.2+4+gd606bec-2
                            libinput             1.12.2-1             1.12.3-1
                            libshout            1:2.4.1-3            1:2.4.1-4
                        quadrapassel             3.22.0-1 3.22.0+86+g4d059ac-1
                   seahorse-nautilus3.11.92+17+gca04c23-13.11.92+57+g390364d-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-11-10           2018-11-11
-------------------------------------------------------------------------------
                               cmucl                21b-2                21c-1
                       lib32-libcups              2.2.7-1              2.2.9-1
                                wine               3.19-1               3.20-1
                        wine-staging               3.19-1               3.20-1
  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:


#2

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Testing Updates Announcements RSS feed


Items from previous update sets

I can’t open Nemo with elevated privileges (as root)

Workaround found: Use the dbus-x11 package instead of the regular dbus package. This package is available in the official repositories and provides dbus compiled without the --without-x option.

To replace dbus with dbus-x11 package, simply install dbus-x11 with your favorite package manager: dbus will be replaced by dbus-x11.


Pamac: “Failed to commit transaction - Transaction not prepared” at the end

So far, it has only been a false alarm: updates are applied successfully.


AMD-Ucode introduction

Unless you’ve already done this previously, All users of AMD-APUs/CPUs should install this update like this:

sudo pacman -Syyu
sudo pacman -S amd-ucode
sudo pacman -R intel-ucode
sudo update-grub

Step 3 is optional.


Rebuilding fontconfig cache: failed to write cache

Please ignore this message. Upstream already works on a solution. More about the issue here.


LibreOffice has no window decoration in KDE

New line export SAL_USE_VCLPLUGIN=gtk3_kde5, once merged into existing /etc/profile.d/libreoffice-fresh.sh , fixes a moderately longterm issue. If it doesn’t work for you, you may use gtk instead of gtk3_kde5 as UI framework.


Installing glibc (2.28-4) breaks the dependency “glibc=2.27” required by lib32-glibc

Install the update either:

  • from terminal: sudo pacman -Syu or;
  • with Octopi instead of Pamac.

Something using Perl/Python/glibc broke

Rebuilds needed!

  • If it’s an AUR package, try to reinstall it from AUR. It most likely needs to be rebuilt.
  • If it’s a repo package, please report and check back regularly for updates.

I’ve lost a Thunderbird addon/feature

Thunderbird 60 disables incompatible addons by default. There’s an about:config switch should you want to force-enable the addon, but many addons simply will not work with the newer Quantum-based Thunderbird.

Read more about Thunderbird 60 here: Thunderbird 60


Firefox - WebGL not working anymore

You may try the following solution:

Open about:config and set security.sandbox.content.read_path_whitelist to /sys/.


libutf8proc>=2.1.1-3 update may require manual intervention

This should normally be automatically fixed via manjaro-system update.

The libutf8proc package prior to version 2.1.1-3 had an incorrect soname link. This has been fixed in 2.1.1-3, so the upgrade will need to overwrite the untracked soname link created by ldconfig. If you get an error

libutf8proc: /usr/lib/libutf8proc.so.2 exists in filesystem

when updating, use


pacman -Suy --overwrite usr/lib/libutf8proc.so.2

to perform the upgrade.


Pamac: “Invalid or corrupted package.”

If you receive an “Invalid or corrupted package.” error message with Pamac and if the details contains an output similar to the following:

Details
Synchronizing package databases...
Starting full system upgrade...

Preparing...
Resolving dependencies...
Checking inter-conflicts...
Downloading...
Downloading manjaro-system-20180716-1-any.pkg.tar.xz...
Checking keyring...
Checking integrity...
Loading packages files...
Checking file conflicts...
Checking available disk space...
Upgrading manjaro-system (20180702-1 -> 20180716-1)...
==> Fix libutf8proc upgrade ...
resolving dependencies...
looking for conflicting packages...

Packages (1) libutf8proc-2.1.1-4

Total Download Size:   0.05 MiB
Total Installed Size:  0.32 MiB
Net Upgrade Size:      0.00 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libutf8proc-2.1.1-4-x86_64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
upgrading libutf8proc...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
Running post-transaction hooks...
Arming ConditionNeedsUpdate...
Warning: lock file missing /var/lib/pacman/db.lck
Starting full system upgrade...
Resolving dependencies...
Checking inter-conflicts...
Error: could not open file /var/lib/pacman/local/libutf8proc-2.1.1-2/files: No such file or directory
Warning: could not fully load metadata for package libutf8proc-2.1.1-2

Failed to prepare transaction:
invalid or corrupted package

Try the following steps: close Pamac window first, then launch it again and start the update procedure again. It should continue from where it left off.


Issues with folder view widget in KDE v5.13

KDE introduced a new setting for icon sizes. Now you’re able to define also the size for your panel. If you have a high-DPI display, you may want to increase the value. This will fix the display issue with given widget.

icon-kde-513

Pulseaudio changes

With this update we have a /etc/pulse/default.pa.pacnew. It may be necessary to merge (some lines related to “GSettings” in /etc/pulse/default.pa ) if ‘default.pa’ has been customised.

File conflict engrampa.tap

thunar-archive-plugin: /usr/lib/xfce4/thunar-archive-plugin/engrampa.tap exists in filesystem (owned by engrampa-thunar-plugin)

thunar-archive-plugin has added native support for the Engrampa archive manager. engrampa-thunar-plugin is no longer needed. Remove engrampa-thunar-plugin to continue with the update.


#3

Just finished an unstable update when i saw the announcement for testing. All went flawlessly in both cases! :wink:


#4

No real issues. On KDE Baloo decided to re-index, so system crawls… but hopefully not for long.


#5

Good Update, no problems!

System:
Host: dirk-pc Kernel: 4.19.1-1-MANJARO x86_64 bits: 64
Desktop: LXQt 0.13.0 Distro: Manjaro Linux
Graphics:
Device-1: AMD Kaveri [Radeon R7 Graphics] driver: radeon
v: kernel
Display: x11 server: X.org 1.20.3 driver: modesetting


#6

Hello guys, I had just an issue with latest package youtube-dl 2018.11.07-1 ( had a conflict to make a full upgrade) so I just uninstalled youtube-dl. Then I completed the full upgrade and I will give a try to youtube-dl package from the manjaro community repo ( downgrade) and see how this works. Well my reinstall needed a previous uninstall of pip youtube-dl files which I had installed before, this was probably causing a conflict. Then I reinstalled youtube-dl package from testing repo and everything worked out fine.

Summary

[manjaro@manjaro-pc ~]$ sudo pacman -S youtube-dl
resolviendo dependencias…
buscando conflictos entre paquetes…

Paquetes (1) youtube-dl-2018.11.07-1

Tamaño total de la instalación: 12,20 MiB

:: ¿Continuar con la instalación? [S/n] s
(1/1) comprobando las claves del depósito [##############################################] 100%
(1/1) verificando la integridad de los paquetes [##############################################] 100%
(1/1) cargando los archivos de los paquetes [##############################################] 100%
(1/1) comprobando conflictos entre archivos [##############################################] 100%
error: no se pudo realizar la operación (archivos en conflicto)
youtube-dl: /usr/lib/python3.7/site-packages/youtube_dl/extractor/pycache/linkedin.cpython-37.pyc existe en el sistema de archivos
youtube-dl: /usr/lib/python3.7/site-packages/youtube_dl/extractor/pycache/twitcasting.cpython-37.pyc existe en el sistema de archivos
youtube-dl: /usr/lib/python3.7/site-packages/youtube_dl/extractor/linkedin.py existe en el sistema de archivos
youtube-dl: /usr/lib/python3.7/site-packages/youtube_dl/extractor/twitcasting.py existe en el sistema de archivos
Ocurrieron errores, por lo que no se actualizaron los paquetes
[manjaro@manjaro-pc ~]$


#8

I have a cursor problem in TTY mode. When I use ctrl-alt-f2 to open a tty I get no visible cursor until I run a screen app (nano, top, etc.) and then exit. The cursor in the app is visible and works fine. Just a simple command like ls will not make the cursor visible. Latest kde stable on my laptop does not have this problem.

Update:
Running “setterm --cursor on” in the virtual terminal turns on the blinking cursor. Yea. Guess I’ll put this in a script to run automatically. But which one; requires more experimentation. I don’t know why this need all of a sudden occurred in Testing.

Update 2:
Added “setterm --cursor on” to ~/.bash_profile, rebooted, and all is well. The cursor now shows in the TTY virtual terminal.

System:
  Host: brick Kernel: 4.19.1-1-MANJARO x86_64 bits: 64 compiler: gcc v: 8.2.1 
  Desktop: KDE Plasma 5.14.3 tk: Qt 5.11.2 info: latte-dock wm: kwin_x11 
  dm: SDDM Distro: Manjaro Linux 
Machine:
  Type: Desktop Mobo: ASUSTeK model: P5G41T-M LX PLUS v: Rev X.0x 
  serial: <root required> BIOS: American Megatrends v: 0502 date: 10/21/2011 
CPU:
  Topology: Dual Core model: Pentium E6700 bits: 64 type: MCP arch: Penryn 
  rev: A L2 cache: 2048 KiB 
  flags: lm nx pae sse sse2 sse3 ssse3 vmx bogomips: 12810 
  Speed: 1602 MHz min/max: N/A Core speeds (MHz): 1: 1602 2: 1622 
Graphics:
  Device-1: AMD Redwood XT [Radeon HD 5670/5690/5730] 
  vendor: PC Partner Limited driver: radeon v: kernel bus ID: 01:00.0 
  chip ID: 1002:68d8 
  Display: x11 server: X.Org 1.20.3 driver: ati,radeon unloaded: modesetting 
  alternate: fbdev,vesa compositor: kwin_x11 resolution: 1920x1080~60Hz 
  OpenGL: renderer: AMD REDWOOD (DRM 2.50.0 / 4.19.1-1-MANJARO LLVM 7.0.0) 
  v: 3.3 Mesa 18.2.4 compat-v: 3.1 direct render: Yes 

#9

Installed Illyria-8.0.1 pre1 with 9 updates and no problems.

bob@Manjaro-Testing-pre1~$ inxi-Fxzc0
[bob@Manjaro-Testing-pre1 ~]$ inxi -Fxzc0
System:
  Host: Manjaro-Testing-pre1 Kernel: 4.19.1-1-MANJARO x86_64 bits: 64 
  compiler: gcc v: 8.2.1 Desktop: Xfce 4.13.2git-UNKNOWN 
  Distro: Manjaro Linux 
Machine:
  Type: Desktop System: LENOVO product: 10181 v: Lenovo K450e 
  serial: <filter> 
  Mobo: LENOVO model: N/A v: 31900058 STD serial: <filter> BIOS: LENOVO 
  v: I1KT38AUS date: 06/10/2014 
Battery:
  Device-1: hidpp_battery_0 model: Logitech M570 charge: 90% 
  status: Discharging 
CPU:
  Topology: Quad Core model: Intel Core i5-4460 bits: 64 type: MCP 
  arch: Haswell rev: 3 L2 cache: 6144 KiB 
  flags: lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx bogomips: 25554 
  Speed: 798 MHz min/max: 800/3400 MHz Core speeds (MHz): 1: 798 2: 798 
  3: 798 4: 798 
Graphics:
  Device-1: NVIDIA GK208 [GeForce GT 720] vendor: Micro-Star MSI 
  driver: nvidia v: 410.73 bus ID: 01:00.0 
  Display: x11 server: X.Org 1.20.3 driver: nvidia 
  resolution: 1920x1080~60Hz 
  OpenGL: renderer: GeForce GT 720/PCIe/SSE2 v: 4.6.0 NVIDIA 410.73 
  direct render: Yes 
Audio:
  Device-1: Intel 8 Series/C220 Series High Definition Audio vendor: Lenovo 
  driver: snd_hda_intel v: kernel bus ID: 00:1b.0 
  Device-2: NVIDIA GK208 HDMI/DP Audio vendor: Micro-Star MSI 
  driver: snd_hda_intel v: kernel bus ID: 01:00.1 
  Sound Server: ALSA v: k4.19.1-1-MANJARO 
Network:
  Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet 
  vendor: Lenovo driver: r8168 v: 8.045.08-NAPI port: d000 bus ID: 03:00.0 
  IF: enp3s0 state: up speed: 1000 Mbps duplex: full mac: <filter> 
  Device-2: Realtek RTL8821AE 802.11ac PCIe Wireless Network Adapter 
  vendor: Lenovo driver: rtl8821ae v: kernel port: c000 bus ID: 04:00.0 
  IF: wlp4s0 state: down mac: <filter> 
Drives:
  Local Storage: total: 1.82 TiB used: 50.53 GiB (2.7%) 
  ID-1: /dev/sda vendor: Western Digital model: WD10EZEX-08M2NA0 
  size: 931.51 GiB 
  ID-2: /dev/sdc type: USB vendor: Western Digital model: WD Elements 25A2 
  size: 931.48 GiB 
Partition:
  ID-1: / size: 453.11 GiB used: 22.97 GiB (5.1%) fs: ext4 dev: /dev/sda3 
  ID-2: swap-1 size: 8.80 GiB used: 0 KiB (0.0%) fs: swap dev: /dev/sda2 
Sensors:
  System Temperatures: cpu: 40.0 C mobo: N/A gpu: nvidia temp: 47 C 
  Fan Speeds (RPM): N/A gpu: nvidia fan: 28% 
Info:
  Processes: 194 Uptime: 49m Memory: 7.72 GiB used: 998.0 MiB (12.6%) 
  Init: systemd Compilers: gcc: 8.2.1 Shell: bash v: 4.4.23 inxi: 3.0.27


#10

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.